@charset "utf-8";

/*HEADER*/
.keyvisual {
	background-image:url(../images/inquiry/keyvisual.webp);
}

/*NAVI*/
header nav .inquiry .en {
	color:rgba(72,143,187,1) !important;
}
/*FOOTER*/

footer .contact {
	display:none !important;
}
/*CONTENTS*/
#contact h1.title {
	display:flex;
	flex-direction: column-reverse;
	margin-bottom:2em;
}
#contact h1.title .ja {
	display:flex;
	font-family:"Noto Serif JP", sans-serif;
	font-weight:700;
	letter-spacing:.1em;
	text-indent:.1em;
	color:#999;
}
#contact h1.title .en {
	display:block;
	font-family:"Noto Sans JP", serif;
	letter-spacing:.14em;
	text-indent:.14em;
	color:#333;
}
#contact h1.title .en::after {
	display:none;
}
#contact-tel ul li address {
	font-family:"Noto Serif JP", sans-serif;
	font-weight:900;
}

/*Mail Form*/

@media screen and (max-width: 767.98px) {
/*BASE*/
#contact main article.nav-sub { display:none !important; }
section { padding:4rem 0; }
section h1.title { margin-bottom:2rem; }

/*CONTENTS*/
#contact h1.title .ja {
	font-size:16px;
}
#contact h1.title .en {
	font-size:32px;
}

/*お電話*/
#contact-tel {
	background-color:rgba(92,177,162,0);
	padding:2rem 1rem 4rem;
}
#contact-tel ul {
	border:solid 1px #CCC;
	border-radius:10px;
}
#contact-tel ul li {
	text-align:center;
	padding:1rem;
}
#contact-tel ul li:not(:last-child) {
	border-bottom: dashed 1px #CCC;
}
#contact-tel ul li h2 {
	background-color:rgba(30,55,128,1);
	color:#FFF;
	padding:1rem 2rem;
	border-radius:6px;
}
#contact-tel ul li address {
	color:var(--color-logo);
	font-size:max(6.4vw,14px);
	margin-bottom:.5rem;
}
#contact-tel ul li address a {
	color:var(--color-logo);
}
#contact-tel .attention-box {
	padding:40px;
	border:solid 1px #999;
	border-radius:6px;
}
/*メール*/
#contact-mail {
	background-color:rgba(232,234,237,.8);
}
#contact-mail .content-box {
	padding:0 2rem;
}

}
@media screen and (min-width: 768px), print {

/*BASE*/
section .content-box { width:1000px; margin:auto; }
.comments { display:inline-block; margin-left:1rem;}
/*CONTENTS*/
#contact h1.title .ja {
	font-size:clamp(16px, 1.6vw, 18px);
}
#contact h1.title .en {
	font-size:clamp(40px, 4vw, 54px);
}

/*お電話*/
#contact-tel {
	background-color:rgba(255,255,255,1);
	padding:100px 0;
}
#contact-tel ul {
	border:solid 1px #CCC;
	border-radius:10px;
}
#contact-tel ul li {
	text-align:center;
}
#contact-tel ul li {
	padding:40px;
}
#contact-tel ul li:not(:last-child) {
	border-bottom: dashed 1px #CCC;
}
#contact-tel ul li address {
	color:var(--color-logo);
	font-size:clamp(32px, 3.2vw, 40px);
	line-height:1;
	letter-spacing:.15em;
	margin-bottom:1rem;
}
#contact-tel .attention-box {
	padding:40px;
	border:solid 1px #999;
	border-radius:6px;
}
/*メール*/
#contact-mail {
	background-color:rgba(232,234,237,.8);
	padding:100px 0;
}
}
